
img {
  width: 100%;
  max-width: 450px;
  height: auto;
}


table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Color de tabla */
tr:nth-of-type(odd) { 
  background: #eee; 
}
th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
}

